﻿@charset "utf-8";
/* CSS Document */

/*            全局样式         */
body{margin:0px; padding:0px;font-family:"宋体"; line-height:24px;}
body a{color:#000;text-decoration:none;}
.box{width:auto;height:auto;margin:0;padding:0;overflow:hidden;}
.top{height:154px;background:url(head_bj.png);}
.logo{width:1000px;height:120px;background:url(logo.png);margin:0 auto;padding:0;overflow:hidden;}
.menu{width:1000px;height:34px;margin:0 auto;padding:0;overflow:hidden;color:#fff;font-size:14px;font-weight:bold;background:url(menubj.jpg)}
.menu ul{list-style-type:none;margin:0;padding:0;}
.menu ul li{width:125px;float:left;line-height:32px;text-align:center;}
.menu ul li a{color:#fff;text-decoration:none;}
.flash{width:1000px;height:295px;margin:0 auto;padding:0;overflow:hidden;margin-top:8px;}
.nr1,.nr2,.nr3,.quan{width:1000px;height:auto;margin:0 auto;padding:0;overflow:hidden;}
.main{height:auto;margin:0 auto;padding:0;overflow:hidden;}
.nr1{height:233px;margin-top:15px;}
.nr2{height:240px;margin-top:10px;}
.nr3,.quan{margin-top:10px;}
.gsjj{width:675px;height:232px;float:left;background:url(gsjj.png);padding:30px 10px 30px 50px;font-size:12px;}
.text{text-indent:2em;font-size:12px;}
.text a{color:#000;text-decoration:none;}
.lxwm{width:245px;height:232px;float:right;border:1px solid #ccc;}
.title1{width:245px;height:37px;float:right;background:url(title1.png)}
.lxnr{width:245px;height:194px;float:right;background:url(lxfs.png);text-indent:0.5em;font-size:12px;line-height:18px;}
.zxzx{width:320px;height:238px;float:left;border:1px solid #ccc;margin-left:15px;}
.zxzx1{width:735px;height:215px;float:left;border:1px solid #ccc;margin-left:15px;}
.title2{width:320px;height:38px;}
.title22{width:735px;height:38px;}
.zxnr{width:320px;height:177px;}
.newslist ul{
    list-style-type: none;
    width: 270px;
    margin: 0px;
    padding: 15px;
    margin-left: 20px;
}
.newslist ul li{width:280px;float:left;font-size:12px;background:url(xtb.png) left center no-repeat;text-indent:1em;line-height:30px;}
.newslist ul li a{color:#252525;text-decoration:none;}
.newslist ul li a:hover{color:#e00c0c;border-bottom:1px solid #e00c0c;}
.date{text-align:right;float:right;}
.newsList ul{list-style-type:none;margin:0;padding:0;}
.newsList ul li{font-size:14px;background:url(xtb.png) left center no-repeat;line-height:36px;}
.newsList ul li a{color:#252525;text-decoration:none;}
.newsList ul li a:hover{color:#e00c0c;border-bottom:1px solid #e00c0c;}
.gcal{width:400px;height:215px;float:right;border:1px solid #ccc;}
.title3{width:400px;height:38px;}
.hzhb{width:245px;height:238px;float:left;border:1px solid #ccc;}
.cpp ul{margin:0;padding:15px;list-style-type:none;}
.cpp ul li{background:url(li.png) no-repeat;line-height:30px;font-size:14px;font-family:"黑体";text-indent:2em;}
.cpp ul li a{}
.cpp ul li a:hover{color:#2d7509;background:url(lihover.png) no-repeat;display:block;color:#fff;}
.titleb{width:245px;height:38px;background:url(titleb.png);}
.cpzs{width:998px;border:1px solid #ccc;height:285px;}
.title4{width:998px;height:38px;}
.chanpin{font-size:12px;}
.hb ul{list-style-type:none;}
.hb ul li{font-size:12px;background:url(xtb.png) left center no-repeat;text-indent:1em;}
.hb ul li a{color:#252525;text-decoration:none;}
.hb ul li a:hover{color:#e00c0c;border-bottom:1px solid #e00c0c;}
.cpjs{width:395px;height:238px;float:left;border:1px solid #ccc;margin-left:19px;}
.titlejs{width:395px;height:38px;}

.cpt{width:200px;text-align:center;}
.cpt a{text-decoration:none;color:#000;}
.cpt a:hover{color:#ff0000;border-bottom:1px solid #ff0000;}
.bottom{width:auto;height:auto;margin:0 auto;padding:20px 0px 30px 0px;overflow:hidden;font-size:12px;text-align:center;line-height:18px;margin-top:20px;background:#2d7509;color:#fff;}
.left{width:245px;float:left;border:1px solid #ccc;}
.title{width:245px;height:37px;float:right;background:url(title.png)}
.cplb{width:245px;float:left;font-size:14px;}

.right{width:730px;border:1px solid #ccc;float:right;}
.guide{width:730px;height:30px;background:url(guide.png);text-indent:1em;font-size:12px;line-height:38px;border-bottom:1px dashed #ececec;}
.guide a{color:#000;text-decoration:none;}
.inside{width:690px;font-size:12px;text-indent:2em;padding:10px 20px 20px 20px;}
.modelList{}
.modelList ul{list-style-type:none;}
.modelList ul li{width:210px;float:left;height:220px;}
.modelList1 ul{list-style-type:none;}
.modelList1 ul li{width:305px;float:left;}
.cpT{text-align:center;margin-top:20px;font-size:12px;}
.cpT a{text-decoration:none;color:#000;}
#fenye a{text-decoration:none;color:#000;}
.page2 a{text-decoration:none;color:#000;}
.indemo { float: left; width: 100%;height:500px;}
#demob1{ width:1000px;height:180px;}
#demob1 ul{list-style-type:none;height:180px;}
#demob1 ul li{float:left;width:200px;height:180px;}
#demoLeft {float: left;height:auto;overflow: hidden;width:1000px;margin-left:10px;margin:10px auto;}
#demoLeft .indemo3 {float: left;width:700%;}
#demob1,#demob2 {float:left;}
#demob2{height:160px;}
#demob1 img,#demob2 img{width:160px;height:140px;border:0px;}
#cpnr{ width:180px; height:180px; float:left; margin-left:20px;}
#cp{width:133px; height:125px;border:1px solid #ccc;}
.submenu ul li a{color:#252525;text-decoration:none;}
.submenu ul li a:hover{color:#e00c0c;border-bottom:1px solid #e00c0c;}


